## GstVideoAggregatorPad GstVideoAggregatorPad |

## Types and Values

struct | GstVideoAggregatorPad
struct | GstVideoAggregatorPadClass

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstPad
                    ╰── GstAggregatorPad
                        ╰── GstVideoAggregatorPad
                            ╰── GstGLMixerPad

## Description

## Functions

## Types and Values

### struct GstVideoAggregatorPad

    struct GstVideoAggregatorPad;

The opaque GstVideoAggregatorPad structure.

### struct GstVideoAggregatorPadClass

    struct GstVideoAggregatorPadClass {
      GstAggregatorPadClass parent_class;

      gpointer          _gst_reserved[GST_PADDING];
    };